<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_number">
    <sys_number action="INSERT_OR_UPDATE">
        <category display_value="" name="x_811737_railright_fault">x_811737_railright_fault</category>
        <maximum_digits>7</maximum_digits>
        <number>1000</number>
        <prefix>FX</prefix>
        <sys_class_name>sys_number</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:47:06</sys_created_on>
        <sys_id>db1a780b2f430110f98855f62799b664</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>FX</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_number_db1a780b2f430110f98855f62799b664</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:47:06</sys_updated_on>
    </sys_number>
</record_update>
